<?php
session_start();
require("system.smarty.inc.php");
require("system.class.inc.php");
//数据库连接类实例化
$connobj=new ConnDB("mysql","localhost","root","root","db_pagination",false);
$conn=$connobj->GetConnId();
//数据库操作类实例化
$admindb=new AdminDB();
//分页类实例化
$seppage=new SepPage();
//使用常用函数类实例化
$usefun=new UseFun();
//调用smarty模板
$smarty=new SmartyProject();

function unhtml($params){
  extract($params);
  $text=$content;
  global $usefun;
  return $usefun->UnHtml($text);
}

$smarty->register_function("unhtml","unhtml");
?>